Skip to main content
POST
Create split transactions by account

Authorizations

Authorization
string
header
required

To authenticate with the Platform API, include your Base64-encoded client_id and api_key in the Authorization header of every request:

Headers

Accept-Version
string
default:v20260929
required

MX Platform API version.

Example:

"v20260929"

Path Parameters

user_identifier
string
required

Use either the user id you defined or the MX-defined user guid. See Assigning Resource IDs.

member_identifier
string
required

Use either the member id you defined or the MX-defined member guid. See Assigning Resource IDs.

account_identifier
string
required

Use either the account id you defined or the MX-defined account guid. See Assigning Resource IDs.

transaction_identifier
string
required

Use either the transaction id you defined or the MX-defined transaction guid. See Assigning Resource IDs.

Body

application/json
transactions
object[]
required

The child transactions to create. Provide two or more; their amounts must add up to the parent transaction's amount.

Response

200 - application/json

OK

transactions
object[]
required